<xml> </xml>

btb-class |

# BetterListViewSortList Members

BetterListViewSortList overview

#### Public Instance Constructors

BetterListViewSortList | Overloaded. Initializes a new instance of the BetterListViewSortList class.

#### Public Instance Properties

Count | size of the sort list
Item | get column sort information for the specified position in the sort list

#### Public Instance Methods

Add | Overloaded. Add a the specified sorted column in the list assuming ascending order.
Clear | Clear the list.
Clone | Creates a new object that is a copy of the current instance.
Contains | Check whether the specified column index is contained in the list.
EqualsContent | Check whether contents of this list equals contents of the specified list.
GetEnumerator | Returns an enumerator that iterates through the collection.
GetSortOrder | Get sort order for the specified column index.
Remove | Remove the specified column index from the list.
Set | Overloaded. Set the specified sorted column as the only one in the list assuming ascending order.

#### See Also

BetterListViewSortList Class | ComponentOwl.BetterThumbnailBrowser Namespace